#!/bin/sh
# This will install Pidgin
# This version is build by C-DAC GIST.

echo
echo \******************************************************
echo Welcome to Pidgin Installer...
echo Please ensure connection to Internet and Proxy Setup.
echo As it is required to resolve dependencies.
echo Rerun this setup script after setting up connection.
echo \******************************************************
echo 

sudo dpkg -i *.deb

if [ $? -ne 0 ]
	then 
	sudo apt-get remove pidgin
	sudo apt-get -f install
	sudo apt-get update
	sudo apt-get install pidgin
fi
if [ ! -d "/usr/share/locale/brx" ]; then
    			sudo mkdir -p /usr/share/locale/brx/LC_MESSAGES
fi
sudo cp -f pidgin.mo /usr/share/locale/brx/LC_MESSAGES/
sudo cp -f Pidgin-Bodo /usr/bin/
sudo cp -f pidgin_splash.png /usr/share/pidgin/pixmaps
sudo cp -f pidgin-brx.desktop /usr/share/applications/
sudo chown root:root /usr/share/applications/pidgin-brx.desktop
echo "Pidgin successfully installed "
#/home/$USER/Desktop/Pidgin-Bodo &
